@charset "utf-8";
/* CSS Document */
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle {
  font-size: 2vw;
  letter-spacing: 3px;
  font-family:var(--font-min);
  font-weight: bold;
  color: #fff;
  background: var(--color_main);
  padding: 1em 1em 1em 3em;
  line-height: 1.5;
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle em {
  font-size: 130%;
}
.post_content #case .has-white-background-color {
  box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.3);
}
.post_content #service .swell-block-columns__inner .swell-block-column:nth-child(1) {
  margin-top: -11em !important;
}
.post_content #service > div > .swell-block-columns {
  margin-bottom: 0;
}
.post_content #flow .c-tabBody {
  background: #fff;
  padding: 2em;
}
.post_content #flow .c-tabList__button {
  font-size: 1.3rem;
  font-weight: 500;
}
.wp-block-group.has-swl-main-thin-background-color {
	background: #e5ded8 !important;
}
footer#footer {
    margin-top: 0;
}
@media all and (min-width: 960px){
/*メインイメージ*/
  #main_visual {
    width: 100%;
  }
  #main_visual .p-mainVisual__imgLayer {
  }
  #main_visual .c-filterLayer__img {
  }
  #main_visual .p-mainVisual__img {
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle {
    width: 27em;
    left: -9%;
    position: relative;
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideText {
    font-size: 2rem;
    margin-top: 0;
    color: var(--color_main);
  }
  #main_visual .p-mainVisual__textLayer {
    /* width: 30em;
    padding-left: 0;
    padding-right: 0; */
    justify-content: flex-end;
  }
  .top #content {
    padding-top: 0;
  }
  .post_content > .wp-block-group {
    padding-top: 5em;
    padding-bottom: 5em;
  }
  .post_content .alignfull.has-background {
  }
  .post_content #foryou ul.is-style-check_list {
    position: relative;
    width: 125%;
    padding: 6% 7%;
  }

}

  #sb_instagram {
    margin-top: 1em;
  }
  .sb_instagram_header, #sbi_load {
    display: none;
  }


  /* chrome safari opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) {
  }
  /* chrome opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
  }
  /* Firefox */
  @-moz-document url-prefix() {
  }
